
<div class="container informations">
    <div class="row">
        <div class="col-sm-offset-1 col-sm-10 col-md-offset-3 col-md-6">
        	<h2> Modifiez votre adresse Email</h2>
        	<p>Attention, la modification de l'adresse Email sera définitive.</p><br>
			<form>
				<input class="form-control" type="email" ng-model='email' placeholder="Votre nouvelle adresse email" autofocus><br>
			    <button type='submit' ng-click='valider()'>Valider</button>
			</form>
        </div>
    </div>
</div>